<template>
	<div class="p-detail-resume g_pt_10">
		<div v-if="type == 'yyzz'">
			<img src="https://bocai-cms.oss-cn-beijing.aliyuncs.com/web-resource/pugongying/wdyyzz.png" class="g_w_all" alt="" />
		</div>
		<div v-else>
			<img src="https://bocai-cms.oss-cn-beijing.aliyuncs.com/web-resource/pugongying/wdrfz.png" class="g_w_all" alt="" />
		</div>
	</div>
</template>

<script>
export default {
	onLoad(options) {
		console.log(options);
		if (options.type) {
			this.type = options.type;
			uni.setNavigationBarTitle({
				title: this.type == "yyzz" ? "营业执照" : "人力资源服务许可证",
			});
		}
	},
	data() {
		return {
			type: "",
		};
	},
	created() {},

	methods: {},
};
</script>

<style lang="scss">
/* #ifdef MP-ALIPAY */
.p-detail-resume {
	.u-input__input {
		background-color: #fff !important;
	}
}
/* #endif */
</style>
